
VIRTUAL CREDIT CARD - Bug #14279

iOS [QR PAY] Deposit Flow - Receipt Screen

13 September 2022 01:45 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 13 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Setor Tunai QR Word missing

2. Name, Account Name & Number missing

History

#1 - 13 September 2022 05:08 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 14 September 2022 01:43 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

Tested good but supposed be Setor Tunai QR

#3 - 14 September 2022 01:43 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

#4 - 14 September 2022 02:59 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#5 - 14 September 2022 08:55 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Assigned to Closed

Tested Good

Files

Capture.PNG 30.2 KB13 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 44.1 KB14 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 45.1 KB14 September 2022 AMARBEER SINGH SIDHU amar.beer
